Subject: Re: Inventory
From: "Info" <[email-masked]>
To: "Huron City Museums" <[email-masked]>
Date: Thu, 22 Jul 2004 13:37:09 -0400

Patty,

Lets go with what you have showing in inventory, since it equals out (in money) either way.  We'll ship 3 "Orphan Trains" out to you.
Got the check today!  Thanks!!!

Dave and Al
  ----- Original Message ----- 
  From: Huron City Museums 
  To: [email-masked] 
  Sent: Thursday, July 22, 2004 12:20 PM
  Subject: Inventory

  Hi guys!

  I've done an inventory double check and we have some discrepencies. The only thing I can think that happened was that the wrong title got written down when one was sold. Here's what we have:

  1 copy each of: Mackinaw Island, Ora Labora, Pigeon history volume 1, Sebewaing, Bay Port, and Bad Axe

  Harbor Beach 3
  Caseville 3
  Port Austin 4
  13 Towns 2
  Hotels and Resorts 2
  Commercial Fishery 5
  Indians - 2
  Orphan Train 0  (please send 3 copies)
  Huron City DVD 9
  Huron City 19
  Lumbering 4

  The last two are the ones that are off according to my records. I show we should have 18 HC and 5 Lumbering. So the only thing I can think of is that someone wrote down the wrong one on the cash register sheet. Please let me know what you want to do - go from here or what. 

  Linda just cut you a check for 5 videos - you should get it soon.

  Thanks!
  Patty Finan
  989 428-4123 or 989 738-6007